lkml.org 
[lkml]   [2001]   [Oct]   [6]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: Oops using ohci1394 on 2.4.10-ac4
On Sun, Oct 07, 2001 at 01:09:36AM +0100, Tony Hoyle wrote:
> I've been trying to get my 1394 card working on Linux... It's possible
> this card (D-Link DFW500) isn't supported, but it probably shouldn't oops
> :-)
>
> No devices are connected to the card at this point. Booted into the
> console. SMP kernel with noapic,nosmp to eliminate smp bugs...

Please try either the 2.4.11-pre4 code (which is very much changed from
the 2.4.10 code), or use the linux1394.sourceforge.net CVS. Several
known problems were fixed in recent code against 2.4.10.


Ben

--
.----------=======-=-======-=========-----------=====------------=-=-----.
/ Ben Collins -- Debian GNU/Linux \
` bcollins@debian.org -- bcollins@openldap.org -- bcollins@linux.com '
`---=========------=======-------------=-=-----=-===-======-------=--=---'
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:04    [W:0.050 / U:0.932 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site